.container {
    background-image: url('/images/img_3.jpg');
    background-size: cover;
    background-position: center;
    height: 75vh;
    width: 100%;
}

.text_container {
    display: flex;
    align-items: center;
    height: calc(90% - 50px);
}
.text {
    color: white;
    margin: 0;
    font-family: 'unna';
    font-size: 8em;
    padding-left: 5%;
}